OUTPUT_DIR: output/20210208-PKAKTR1-bPAC-4

operations:
# =============================================================================
# - function: adaptive_thres
#   params:
#     FIL1: 40
#     R1: 350
#   images: data/20210208-PKAKTR1-bPAC-4/*C1*
#   output: at
# - function: propagate_multisnakes
#   images: data/20210208-PKAKTR1-bPAC-4/*C1*
#   labels: at
#   params:
#     NITER: 20
#     lambda2: 10
#   output: pm
# - - function: run_lap
#     images: data/20210208-PKAKTR1-bPAC-4/*C1*
#     labels: pm
#     params:
#       MASSTHRES: 0.25
#       DISPLACEMENT: 25
#   - function: track_neck_cut
#     params:
#       MASSTHRES: 1.0
#   - function: track_neck_cut
#     params:
#       DISPLACEMENT: 20
#       THRES_ANGLE: 160
#   - function: nearest_neighbor
#     params:
#       DISPLACEMENT: 60
#       MASSTHRES: 0.5
#     output: tracked
# =============================================================================
# =============================================================================
# - - function: gap_closing
#     images: data/20210208-PKAKTR1-bPAC-4/*C1*
#     labels: tracked
#   - function: cut_short_traces
#     params:
#       minframe: 30
#     output: nuc-1
# =============================================================================
- function: ring_dilation_above_offset_buffer
  params:
    RINGWIDTH: 2
    OFFSET: 100
  images: data/20210208-PKAKTR1-bPAC-4/*C2*
  labels: nuc-1
  output: cyto
- function: apply
  images: 
    - data/20210208-PKAKTR1-bPAC-4/*C2*
  labels:
    - nuc-1
    - cyto
  ch_names:
    - RFP




